[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: jre and other plugins in FC4



> So why don't you install Eclipse, etc... ? I'm missing the point here.
> 
> Anze

As I stated on my page, I don't use Eclipse, simple as that. The
point, not obvious I guess, is I do not know how the Java packages
included in FC4 possibly conflict with the Sun JRE. As noted before
the Release Notes recommend not installing the Sun JRE RPM.

Mauriat


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]